body {
    background: linear-gradient(to left, #012440c1,#012440c1), url(img/fondo\ body.jpg);
    margin: 0;
    padding: 20px;
    font-family: "Roboto", sans-serif;
    background-attachment: fixed;

} 

a{
    text-decoration: none;
}

.principal{
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}

.logocolor {
    background-color: #043252b0;
    display: flex;
    align-items: center;
    width: center;
    flex-direction: column;
    gap: 10px;
    backdrop-filter: blur(5px);
    border-radius: 12px;
    padding: 1.5rem;
    max-width: 43rem;
    width: 100%;
}

.logocolor img {
    display: flex;
    width: 4rem;
    margin: auto;

}

.colorAmarillo{
    color:#F4CE53;
    font-size: 30px;
}

.blanco{
    color: white;
}

h2{
    margin-bottom: 0px;
}

.cupon{
    width: 250px;

}

.cupones{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}